SELECT
	*
FROM
	(
    SELECT
      No_Polis AS id_rekening,
      COALESCE(Kode_Bank, '') AS Kode_Bank,
      Rek_No,
      Rek_Nama,
      Bank_Nama,
      Bank_Cabang,
      Bank_Alamat,
      Bank_Src,
      Bank_Trans,
      Sandi_BI
    FROM
      dbo.Polis_Rekening
    WHERE
      No_Polis = '2015.0017.1'
      
    UNION

    SELECT
      kode_cabang AS id_rekening,
      COALESCE(Kode_Bank, '') AS Kode_Bank,
      Rek_No,
      Rek_Nama,
      Bank_Nama,
      Bank_Cabang,
      Bank_Alamat,
      Bank_Asal,
      Bank_Lokasi,
      Sandi_BI
    FROM
      dbo.cabang_rekening
    WHERE
      No_Polis = '2015.0017.1'
	) AS x
      